/*
Theme Name:     BoatGoldCoast
Description:    This is a child theme of fraction theme
Author:         ags_83
Template:       fraction-theme

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../fraction-theme/style.css");

div.header-left{
background-color: #1D6FD2 !important; 

}
body.single-product .main-content.has-sidebar:before {
display:none !important;
content:"" !important;
}
form#esu input{
padding:8px;
padding-left:14px;
padding-right:14px;
}

form.esu_form input{
padding:8px;
padding-left:14px;
padding-right:14px;
}

form.fu-upload-form input{
padding:8px;
padding-left:14px;
padding-right:14px;

}

div.esu-form-div form input{
padding:8px;
padding-left:14px;
padding-right:14px;

}
footer.footer{
background-color: rgb(45, 115, 238);
}
div.footer-copyright {
background-color: #1D6FD2 !important;
}

textarea#ug_content{
height:120px;
}

p.comment-info{
display:none;

}

div.ot-social-block span.count{
display:none;
}


li.dat-menu-header{
display:none;
}


.dat-menu-setup {
  background-color: #07488A;
}

.dat-menu-setup.dat-menu-load {
  position: relative; 
}

.dat-menu-load .dat-menu-list {
  overflow: visible;
}

html.js.csstransforms3d{
background-color: rgb(7, 72, 138);
}

body.datnomargin{
background-color: rgb(7, 72, 138);
}

body.category-blog div.main-title, body.page-id-2036 div.main-title{
  border-left: 4px solid #F39F16 !important;
}

.article-content a.button {
  padding: 18px 37px;
}

#user-submitted-post{
  padding: 15px;
  border: none;
  background: #F39F16;
  color: white;
}

#wp-uspcontent-editor-tools{
display:none;
}


body.category-blog #sidebar{
display:none;
}
body.category-blog .main-content.has-sidebar .left-content.left{
width:100%;
}

body.category-blog .main-content.has-sidebar:before{
display:none;
}
#wc_checkout_add_ons{
    padding: 20px;
    background-color: whitesmoke;
}

div.coupon{
display:none;
}

.bx-controls.bx-has-controls-direction.bx-has-controls-auto{
display:none;
}
#menu-item-3878{
    background: #f2660f;
border-right: none;
}

.main-menu > ul > li:not(.has-ot-mega-menu) li a, .main-menu > ul > li > a {
    padding: 13px;
    font-size: 1.1em;
}


.article-body-banner.banner{
display:none;
}

.wpbdp-main-box {
    background: #f7f7f7;
    margin: 10px 0 20px 0;
    border-radius: 4px;
    padding: 40px;
    width: 100%;
}

#wpbdp-main-box-keyword-field{
padding:10px;
}

.dat-menu-container {
    background-size: cover !important;
}